{
  "criteria": {
    "arbalistic": {
      "conditions": {
        "fired_from_weapon": {
          "items": "minecraft:crossbow"
        },
        "unique_entity_types": 5
      },
      "trigger": "minecraft:killed_by_arrow"
    }
  },
  "requirements": [
    [
      "arbalistic"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/arbalistic"
  },
  "sends_telemetry_event": true
}